INSERT INTO LK_SYS_CFG(PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID, CREAT_DT)
VALUES('externalLinks','ODIE|https://odie.res.sprintlink.net/OdieWeb/',	1, CURRENT_TIMESTAMP)

INSERT INTO LK_SYS_CFG(PRMTR_NME, PRMTR_VALU_TXT, REC_STUS_ID, CREAT_DT)
VALUES('externalLinkKey','true',	1, CURRENT_TIMESTAMP)